package com.rjconsultores.ventaboletos.vo.busquedapacotes;

import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

@XmlRootElement(name = "ocd")
@XmlType(propOrder = { "voucherocd" })
public class OcdPacoteVO {
	
	private String voucherocd;

	public String getVoucherocd() {
		return voucherocd;
	}

	public void setVoucherocd(String voucherocd) {
		this.voucherocd = voucherocd;
	}

}
